Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 06:28:08 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span>Hi, </div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I ordered 3 luggages: 2 big size and 1 small. But I only 1 big and 1 small. I want the big size as soon as possible since I will be traveling </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 15, 2023 6:58:46 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6063347] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shatha,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with Centrepoint.<br>
<br>
We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly let us know the order id against which you received the incomplete order so that we can check and assist you further.<br>
 <br>
Looking forward to hear from you soon.</div>
<div dir="ltr">​<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044017433804'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063347